### Type parameters

### Hierarchy

- LidarprofilePoints

## Index

### Properties

- altitude
- classification
- color_packed
- coords
- distance
- intensity

## Properties

### altitude

altitude: number[]

- Defined in src/lidarprofile/Utils.js:56

### classification

classification: number[]

- Defined in src/lidarprofile/Utils.js:59

### color_packed

color_packed: number[][]

- Defined in src/lidarprofile/Utils.js:57

### coords

coords: number[][]

- Defined in src/lidarprofile/Utils.js:60

### distance

distance: number[]

- Defined in src/lidarprofile/Utils.js:55

### intensity

intensity: number[]

- Defined in src/lidarprofile/Utils.js:58

Generated using TypeDoc